@font-face {
  font-family: "montserrat_hairline";
  src: url("font/montserrat/Montserrat-Hairline.otf");
}
@font-face {
  font-family: "montserrat_regular";
  src: url("font/montserrat/Montserrat-Regular.otf");
}
@font-face {
  font-family: "montserrat_black";
  src: url("font/montserrat/Montserrat-Black.otf");
}
@font-face {
  font-family: "montserrat_bold";
  src: url("font/montserrat/Montserrat-Bold.otf");
}
@font-face {
  font-family: "montserrat_extrabold";
  src: url("font/montserrat/Montserrat-ExtraBold.otf");
}
@font-face {
  font-family: "montserrat_light";
  src: url("font/montserrat/Montserrat-Light.otf");
}
@font-face {
  font-family: "montserrat_semibold";
  src: url("font/montserrat/Montserrat-SemiBold.otf");
}
@font-face {
  font-family: "montserrat_ultralight";
  src: url("font/montserrat/Montserrat-UltraLight.otf");
}
.dropdown-toggle::after {
  display: none;
  position: relative;
  top: 3px;
}

a {
  color: #00A651;
}
a:hover {
  color: #ED8200;
}

#btnTop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #00A651;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}
#btnTop:hover {
  background-color: gray;
}

.btn.btn-primary {
  background-color: #00A651;
  color: white;
  border: 1px solid #00A651;
}
.btn.btn-primary:hover {
  background-color: #008d45;
}
.btn.btn-outline-primary {
  background-color: white;
  color: #00A651;
  border: 1px solid #00A651;
}
.btn.btn-outline-primary:hover {
  background-color: #EBE532;
  color: #00A651;
  border: 1px solid #EBE532;
}
.btn.btn-secondary {
  background-color: #EBE532;
  color: #00A651;
  border: 1px solid #EBE532;
}
.btn.btn-secondary:hover {
  background-color: #d5cf15;
}
.btn.btn-outline-secondary {
  background-color: white;
  color: #EBE532;
  border: 1px solid #EBE532;
  font-weight: bold;
}
.btn.btn-outline-secondary:hover {
  background-color: #EBE532;
  color: #00A651;
}
.btn.btn-success {
  background-color: #00A651;
  color: white;
  border: 1px solid #00A651;
}
.btn.btn-success:hover {
  background-color: #008d45;
}
.btn.btn-outline-success {
  background-color: white;
  color: #00A651;
  border: 1px solid #00A651;
}
.btn.btn-outline-success:hover {
  background-color: #008d45;
  color: white;
}
.btn.btn-warning {
  background-color: #ED8200;
  color: white;
  border: 1px solid #ED8200;
}
.btn.btn-warning:hover {
  background-color: #d47400;
}
.btn.btn-outline-warning {
  background-color: white;
  color: #ED8200;
  border: 1px solid #ED8200;
}
.btn.btn-outline-warning:hover {
  background-color: #d47400;
  color: white;
}
.btn.btn-danger {
  background-color: #ED3900;
  color: white;
  border: 1px solid #ED3900;
}
.btn.btn-danger:hover {
  background-color: #d43300;
}
.btn.btn-outline-danger {
  background-color: white;
  color: #ED3900;
  border: 1px solid #ED3900;
}
.btn.btn-outline-danger:hover {
  background-color: #d43300;
  color: white;
}
.btn.btn-info {
  background-color: #086297;
  color: white;
  border: 1px solid #086297;
}
.btn.btn-info:hover {
  background-color: #07527f;
}
.btn.btn-outline-info {
  background-color: white;
  color: #086297;
  border: 1px solid #086297;
}
.btn.btn-outline-info:hover {
  background-color: #07527f;
  color: white;
}

.text-primary {
  color: #00A651 !important;
}

.text-warning {
  color: #ED8200 !important;
}

.text-success {
  color: #00A651 !important;
}

.text-info {
  color: #086297 !important;
}

.text-danger {
  color: #ED3900 !important;
}

.text-secondary {
  color: #727272 !important;
}

.bg-primary {
  background-color: #00A651 !important;
}

.bg-warning {
  background-color: #ED8200 !important;
}

.bg-success {
  background-color: #00A651 !important;
}

.bg-info {
  background-color: #086297 !important;
}

.bg-danger {
  background-color: #ED3900 !important;
}

.text-secondary {
  color: #727272 !important;
}

#navbar {
  box-shadow: 0 0 10 black;
}
#navbar .navbar-brand img {
  max-width: 140px;
}

/*
|
|--------------------------------------
| Ariane
|--------------------------------------
|
*/
#ariane {
  font-weight: bold;
}
#ariane .ariane {
  padding: 0.75rem;
}
@media (min-width: 768px) {
  #ariane .ariane {
    padding: 0.75rem 0;
  }
}

#footerSite {
  background-color: white;
  text-align: center;
}

/*
|
|--------------------------------------
| cta
|--------------------------------------
|
*/
section.cta {
  border-radius: 0;
  padding: 72px 0;
  background-image: url("../data/image/header_c4waste_site.jpg");
  background-position: center center;
  background-size: cover;
}
section.cta h2 {
  font-size: 1.6rem;
  font-family: montserrat_regular;
  color: white;
}
section.cta .cta-content p {
  color: white;
}
section.cta .overlay {
  border-radius: 0;
}
section.cta.ctaFooter {
  text-align: center;
}
section.cta.ctaFooter h2 {
  text-align: center;
  max-width: 100%;
}
section.cta.ctaFooter .btn {
  margin-left: auto;
}
@media (min-width: 768px) {
  section.cta h2 {
    font-size: 2.1rem;
    padding: 2rem;
    max-width: 700px;
    text-shadow: 0 3px 3px #464646;
  }
  section.cta h2 .care {
    color: #00A651;
  }
  section.cta h2 .for {
    color: #EBE532;
  }
  section.cta h2 .waste {
    color: #020202;
  }
  section.cta p {
    font-size: 1.1rem;
    padding: 2rem;
  }
  section.cta .btn {
    margin-left: 2rem;
  }
}

h1#h1Page span {
  color: #00A651;
}

.kdreCoo .cell {
  margin-bottom: 2rem;
}
.kdreCoo .cell h6 {
  margin-bottom: 0.5rem;
}
.kdreCoo .cell p {
  border-left: 1px solid #727272;
  margin-left: 1rem;
  padding-left: 1rem;
}

img.them_01 {
  background-color: white;
  padding: 20px;
  box-shadow: 0 5px 10px #969696;
}

.table-responsive.them_01 {
  background-color: white;
  margin: 3rem 0;
  padding: 20px;
  box-shadow: 0 5px 10px #969696;
}

main {
  padding: 3rem 0;
}
main.pTeam h3.h3Section {
  margin-bottom: 2rem;
  color: #086297;
  border-left: 20px solid #086297;
  line-height: 0.8em;
  padding-left: 0.75rem;
}
main.pTeam .lead {
  margin: 2rem 0;
}
main.pTeam .row.rowTeam {
  margin: 2rem 0;
}

#section_cardDechets {
  background-color: #eee;
  padding: 72px 0;
}
#section_cardDechets .cardDechet {
  text-align: center;
  margin: 2rem 0;
}
#section_cardDechets .col-md-4 {
  margin-bottom: 2rem;
}
#section_cardDechets .hSection {
  text-align: center;
  font-size: 2rem;
}

.container.container800 {
  max-width: 880px;
  margin: 2rem auto;
}

hr.miniCenter {
  width: 120px;
  margin: 1rem auto 2rem;
  color: #00A651;
  height: 3px;
  font-family: montserrat_regular;
}